
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1021

GTK with winamp cover, After pressing the buttons quickly.

September 09, 2020 20:48 - Jeronimo 17

Status: Rejected Start date: September 09, 2020

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.0.4   

Description

GTK with winamp cover (for Drag and drop support)

After pressing the buttons quickly.

$ audacious -G

[xcb] Unknown sequence number while processing queue

[xcb] Most likely this is a multi-threaded client and XInitThreads has not been called

[xcb] Aborting, sorry about that.

audacious: ../../src/xcb_io.c:260: poll_for_event: La declaración `!xcb_xlib_threads_sequence_lost

' no se cumple.

History

#1 - September 09, 2020 20:49 - Jeronimo 17

It affects 4.0.5 also compiled by me

#2 - October 23, 2020 23:57 - John Lindgren

- Status changed from New to Rejected

Audacious doesn't interact with xcb directly -- this would have to be a GTK (or xcb) bug, most likely.

Closing -- I'm sorry that we don't currently have the resources to investigate this more for you.

#3 - October 24, 2020 09:50 - Jeronimo 17

John Lindgren wrote:

Audacious doesn't interact with xcb directly -- this would have to be a GTK (or xcb) bug, most likely.

Closing -- I'm sorry that we don't currently have the resources to investigate this more for you.

 

It seems that with having everything up to date in Linux Mint, right now it does not fail, so you are absolutely right

Thank you
